<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Types.PlcStruct ID="0">
    <AttributeList>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="None">
    <Member Name="Weichen_DL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Weichen-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Undef_Weiche" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefinierte Weiche</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BLKMov" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Fehler bei Block kopieren</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Haupstrang_DL" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Haupstrang-Datenliste fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Haupstrang_DL_voll" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Haupstrang-Datenliste ist voll</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Keine_HSDaten" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Keine Hauptstrang-Daten mehr vorhanden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Rein_FIFO" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Rein-FIFO fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Keine_FIFODaten" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Keine Rein-FIFO-Daten mehr vorhanden</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Stau_AusfahrBereich" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Stau im Ausfahrbereich (-&gt; Antrieb gestoppt)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BM_verklemmt_Gerade" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">BM bei Weiterfahrt in Weiche verklemmt (-&gt; Antrieb gestoppt)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BM_verklemmt_Ausfahrt" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">BM bei Ausfahrt in Weiche verklemmt (-&gt; Antrieb gestoppt)</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="BM_undef_Gerade" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">undefiniertes BM bei Weiterfahrt erkannt</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Frei14" Datatype="Bool" />
    <Member Name="Send_FIFO_fehlerhaft" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Send-FIFO zum PC ist fehlerhaft</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Send_FIFO_voll" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Send-FIFO zu PC ist voll</MultiLanguageText>
      </Comment>
    </Member>
    <Member Name="Reset_aktiv" Datatype="Bool">
      <Comment>
        <MultiLanguageText Lang="de-DE">Reset ist aktiv</MultiLanguageText>
      </Comment>
    </Member>
  </Section>
</Sections></Interface>
      <Name>UErrWeiche_Sorter</Name>
      <Namespace />
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Types.PlcStruct>
</Document>